/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  width: 1000px;
  right: 0;
  left: auto;
  padding-top: 70px;
  text-align: center;
  margin-right: 0;
}
main section.mainttlsection .wrapper .msgbox .t02 {
  width: 100%;
  font-size: 77px;
}
main section.s01 {
  background-color: #ea0000;
  padding-bottom: 80px;
}
main section.s01 .wrapper {
  position: relative;
}
main section.s01 .wrapper .swiper-area01 {
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s01 .wrapper .swiper-area01.effected {
  opacity: 1 !important;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
  position: relative;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
  width: calc((100% - 20px) / 3);
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .person {
  width: 42%;
  display: block;
  position: absolute;
  right: 2%;
  bottom: 0;
  z-index: 100;
  opacity: 0;
}
main section.s01 .wrapper .person.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 {
  width: 1220px;
  margin: 50px auto 0;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}
main section.s01 .pagemenulist01 li {
  width: calc((100% - 30px) / 4);
  display: inline-block;
  vertical-align: top;
  opacity: 0;
}
main section.s01 .pagemenulist01 li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 li + li {
  margin-left: 10px;
}
main section.s01 .pagemenulist01 li a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  border-radius: 8px;
  font-size: 16px;
  line-height: 1;
  padding: 19px 0;
  text-align: center;
  color: #363636;
  font-weight: 500;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
main section.s02 {
  padding: 120px 0 150px;
  background-color: #ebebeb;
}
main section.s02 .wrapper h2 {
  text-align: center;
  opacity: 0;
}
main section.s02 .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper h2 span {
  display: inline-block;
  vertical-align: top;
  font-size: 43px;
  border-bottom: 1px solid #363636;
  padding-bottom: 10px;
  font-style: italic;
  font-weight: bold;
}
main section.s02 .wrapper .illust00 {
  width: 68px;
  display: block;
  position: absolute;
  top: -30px;
  right: calc(50% - 500px);
  opacity: 0;
}
main section.s02 .wrapper .illust00.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .swiper-area02 {
  width: 1050px;
  margin: 100px auto 0;
  opacity: 0;
}
main section.s02 .wrapper .swiper-area02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper {
  position: relative;
  padding-bottom: 70px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt {
  width: 310px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img {
  display: block;
  margin: 0 auto;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust01 {
  width: 287px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust02 {
  width: 227px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust03 {
  width: 154px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust04 {
  width: 183.5px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd {
  width: calc(100% - 310px);
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num {
  display: block;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num01 {
  width: 154px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num02 {
  width: 210px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num03 {
  width: 183.5px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num04 {
  width: 185.5px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl {
  width: calc(100% - 230px);
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl .t01 {
  font-size: 29px;
  font-weight: bold;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl .t02 {
  font-size: 58px;
  font-weight: bold;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .t03 {
  font-size: 30px;
  line-height: 1.7;
  font-weight: bold;
  margin-top: 50px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .t04 {
  font-size: 16px;
  line-height: 2;
  margin-top: 15px;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination {
  padding-bottom: 0;
  bottom: 0;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination span {
  width: 10px;
  height: 10px;
  margin: 0 10px;
  background-color: #aaa !important;
  opacity: 1 !important;
}
main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #222 !important;
}
main section.s03, main section.s0302 {
  background-color: #e60000;
  padding: 120px 0 0;
}
main section.s03 .wrapper, main section.s0302 .wrapper {
  width: 1100px;
  margin: 0 auto;
}
main section.s03 .wrapper h3, main section.s0302 .wrapper h3 {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  opacity: 0;
}
main section.s03 .wrapper h3.effected, main section.s0302 .wrapper h3.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}
main section.s03 .wrapper .t01, main section.s0302 .wrapper .t01 {
  padding-left: 35px;
  position: relative;
  font-size: 25px;
  color: #fff;
  font-weight: 500;
  margin-top: 15px;
  opacity: 0;
}
main section.s03 .wrapper .t01.effected, main section.s0302 .wrapper .t01.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}
main section.s03 .wrapper .t01::before, main section.s0302 .wrapper .t01::before {
  width: 24px;
  height: 24px;
  content: "";
  display: block;
  background-color: #fff;
  border-radius: 50px;
  position: absolute;
  top: -2px;
  left: 0;
}
main section.s03 .wrapper .illust01, main section.s0302 .wrapper .illust01 {
  width: 1238.5px;
  display: block;
  position: absolute;
  top: 20px;
  right: -1000px;
  left: -1000px;
  margin: 0 auto;
  z-index: 5;
  opacity: 0;
}
main section.s03 .wrapper .illust01.effected, main section.s0302 .wrapper .illust01.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}
main section.s03 .wrapper .dl01, main section.s0302 .wrapper .dl01 {
  position: relative;
  z-index: 10;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
main section.s03 .wrapper .dl01 dt, main section.s0302 .wrapper .dl01 dt {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 594px;
  opacity: 0;
}
main section.s03 .wrapper .dl01 dt.effected, main section.s0302 .wrapper .dl01 dt.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .dl01 dt img, main section.s0302 .wrapper .dl01 dt img {
  width: 100%;
  display: block;
}
main section.s03 .wrapper .dl01 dd, main section.s0302 .wrapper .dl01 dd {
  width: calc(100% - 594px);
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  opacity: 0;
}
main section.s03 .wrapper .dl01 dd.effected, main section.s0302 .wrapper .dl01 dd.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .dl01 dd img, main section.s0302 .wrapper .dl01 dd img {
  width: 391px;
  display: block;
}
main section.s03 .wrapper .dl01 dd p, main section.s0302 .wrapper .dl01 dd p {
  font-weight: bold;
  font-size: 22px;
  line-height: 2;
  margin-top: 20px;
  color: #fff;
}
main section.s03 .wrapper .dl02, main section.s0302 .wrapper .dl02 {
  width: 1300px;
  margin: 50px -100px 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #178dff;
  position: relative;
  padding: 40px 80px 40px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
}
main section.s03 .wrapper .dl02.effected, main section.s0302 .wrapper .dl02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .dl02 dt, main section.s0302 .wrapper .dl02 dt {
  width: 520px;
}
main section.s03 .wrapper .dl02 dt img, main section.s0302 .wrapper .dl02 dt img {
  width: 173.5px;
  display: block;
  position: absolute;
  top: -20px;
  left: 50px;
}
main section.s03 .wrapper .dl02 dt p, main section.s0302 .wrapper .dl02 dt p {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  text-align: right;
  padding: 35px 40px 35px 0;
  border-right: 1px solid #fff;
}
main section.s03 .wrapper .dl02 dd, main section.s0302 .wrapper .dl02 dd {
  width: calc(100% - 520px);
  font-size: 15px;
  line-height: 2;
  color: #fff;
  padding-left: 40px;
}
main section.s0302 .wrapper .dl01 {
  width: 1200px;
  margin-left: -50px;
}
main section.s0302 .wrapper .dl01 dt {
  width: 585.5px;
}
main section.s0302 .wrapper .dl01 dd img {
  width: 532px;
}
main section.s04, main section.s0402 {
  padding: 120px 0 130px;
  background-color: #ebebeb;
  overflow: hidden;
}
main section.s04::before, main section.s0402::before {
  content: "";
  display: block;
  width: 10000px;
  height: 470px;
  position: absolute;
  top: 0;
  right: -10000px;
  left: -10000px;
  margin: 0 auto;
  background-color: #ea0000;
  z-index: 5;
}
main section.s04 .wrapper, main section.s0402 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s04 .wrapper .t01, main section.s0402 .wrapper .t01 {
  text-align: center;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  opacity: 0;
}
main section.s04 .wrapper .t01.effected, main section.s0402 .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper h4, main section.s0402 .wrapper h4 {
  text-align: center;
  padding-bottom: 40px;
  background-image: url(../../images/mi0401.png);
  background-size: 268px auto;
  background-position: bottom 0 center;
  background-repeat: no-repeat;
  opacity: 0;
}
main section.s04 .wrapper h4.effected, main section.s0402 .wrapper h4.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper h4 span, main section.s0402 .wrapper h4 span {
  display: inline-block;
  vertical-align: top;
  font-size: 46px;
  font-weight: bold;
  color: #fff;
}
main section.s04 .wrapper ul, main section.s0402 .wrapper ul {
  width: 1168px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: -130px auto 0;
}
main section.s04 .wrapper ul li, main section.s0402 .wrapper ul li {
  opacity: 0;
}
main section.s04 .wrapper ul li.effected, main section.s0402 .wrapper ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper ul li.li01, main section.s0402 .wrapper ul li.li01 {
  width: 388px;
}
main section.s04 .wrapper ul li.li02, main section.s0402 .wrapper ul li.li02 {
  width: 384px;
  padding-top: 150px;
}
main section.s04 .wrapper ul li.li03, main section.s0402 .wrapper ul li.li03 {
  width: 374px;
}
main section.s04 .wrapper ul li img, main section.s0402 .wrapper ul li img {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .t02, main section.s0402 .wrapper .t02 {
  text-align: center;
  font-size: 17px;
  margin-top: 40px;
  opacity: 0;
}
main section.s04 .wrapper .t02.effected, main section.s0402 .wrapper .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .btn01, main section.s0402 .wrapper .btn01 {
  width: 540px;
  margin: 20px auto 0;
  background-color: #cb0507;
  font-size: 16px;
  padding: 28px 0;
  display: block;
  text-decoration: none;
  color: #fff;
  line-height: 1;
  text-align: center;
  opacity: 0;
}
main section.s04 .wrapper .btn01.effected, main section.s0402 .wrapper .btn01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 {
  padding: 100px 0 150px;
  background-image: url(../../images/mi0501.jpg);
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}
main section.s05 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s05 .wrapper .t01 {
  text-align: center;
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper h5 {
  text-align: center;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper h5.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper h5 span {
  display: inline-block;
  vertical-align: top;
  font-size: 93px;
  font-weight: 900;
  color: #fff;
  border-bottom: 10px solid #ea0000;
}
main section.s05 .wrapper .kirakira {
  width: 1079px;
  display: block;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper .kirakira.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper .kirakira img {
  width: 100%;
  display: block;
  -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
          animation: glistenLoop 1.5s ease-in-out infinite;
}
main section.s05 .wrapper .t02 {
  text-align: center;
  font-size: 50px;
  color: #fff;
  font-weight: 600;
  margin-top: 50px;
  padding-left: 20px;
  opacity: 0;
}
main section.s05 .wrapper .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper .t03 {
  font-size: 15px;
  line-height: 2;
  color: #fff;
  width: 900px;
  margin: 15px auto 0;
  opacity: 0;
}
main section.s05 .wrapper .t03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper .box01 {
  margin-top: 70px;
  padding-left: calc(50% - 550px);
}
main section.s05 .wrapper .box01 ul li {
  background-color: #fff;
  padding: 35px;
  opacity: 0;
}
main section.s05 .wrapper .box01 ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper .box01 ul li + li {
  margin-top: 10px;
}
main section.s05 .wrapper .box01 ul li dl {
  width: 1150px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
main section.s05 .wrapper .box01 ul li dl dt {
  width: 403px;
}
main section.s05 .wrapper .box01 ul li dl dt .youtube {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}
main section.s05 .wrapper .box01 ul li dl dt .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
main section.s05 .wrapper .box01 ul li dl dd {
  width: calc(100% - 403px);
  padding-left: 35px;
}
main section.s05 .wrapper .box01 ul li dl dd .t04 {
  font-size: 22px;
  font-weight: bold;
}
main section.s05 .wrapper .box01 ul li dl dd .t05 {
  font-size: 18px;
  line-height: 1.7;
  font-weight: bold;
  margin-top: 10px;
}
main section.s05 .wrapper .box01 ul li dl dd .t06 {
  font-size: 15px;
  line-height: 2;
  margin-top: 15px;
}
main section.s05 .wrapper .box01 ul li dl dd .btn {
  display: block;
  text-decoration: none;
  color: #fff;
  line-height: 1;
  text-align: center;
  font-size: 16px;
  background-color: #cb0507;
  width: 280px;
  padding: 23px 0;
  position: absolute;
  right: 0;
  bottom: 0;
}
main section.s05 .bg {
  width: 80%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .bg.effected {
  opacity: 1 !important;
}
main section.s06 {
  background-color: #d40000;
  overflow: hidden;
}
main section.s06 .wrapper {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 1300px;
  margin: 0 auto;
}
main section.s06 .wrapper .txtbox {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 750px;
  padding-left: 100px;
  padding-top: 30px;
}
main section.s06 .wrapper .txtbox h6 {
  font-size: 59px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .txtbox h6.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .txtbox .t01 {
  padding-right: 40px;
  font-size: 15px;
  line-height: 2;
  margin-top: 20px;
  color: #fff;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .txtbox .t01.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .txtbox a {
  text-decoration: none;
  color: #363636;
  line-height: 1;
  font-size: 16px;
  background-color: #fff;
  width: 550px;
  padding: 29px 0;
  margin-top: 30px;
  display: block;
  text-align: center;
  position: relative;
  z-index: 100;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .txtbox a.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .sliderbox {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: calc(100% - 750px);
  height: 700px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 10px;
}
main section.s06 .wrapper .sliderbox .swiper-area03,
main section.s06 .wrapper .sliderbox .swiper-area04,
main section.s06 .wrapper .sliderbox .swiper-area05 {
  width: 174px;
}
main section.s06 .wrapper .sliderbox .swiper-area03 .swiper,
main section.s06 .wrapper .sliderbox .swiper-area04 .swiper,
main section.s06 .wrapper .sliderbox .swiper-area05 .swiper {
  height: 700px;
}
main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper,
main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper,
main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper {
  position: relative;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper .swiper-slide,
main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper .swiper-slide,
main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper .swiper-slide {
  height: auto;
}
main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper .swiper-slide img,
main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper .swiper-slide img,
main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  display: block;
}
main section.s06 .illust01 {
  width: 752px;
  display: block;
  position: absolute;
  right: calc(50% + 200px);
  top: 0;
}
main section.s06 .illust02 {
  width: 773px;
  display: block;
  position: absolute;
  left: calc(50% - 650px);
  bottom: 0;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 85%;
    padding-top: 40px;
    padding-left: 0px;
    text-align: right;
    padding-right: 0;
    right: 0;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: right;
    font-size: 24px;
    padding-right: 20px;
  }
  main section.s01 {
    background-color: #ea0000;
    padding-bottom: 40px;
  }
  main section.s01 .wrapper {
    position: relative;
  }
  main section.s01 .wrapper .swiper-area01 {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s01 .wrapper .swiper-area01.effected {
    opacity: 1 !important;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
    position: relative;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
    width: calc((100% - 20px) / 3);
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .person {
    width: 566px;
    width: 33.3%;
    min-width: 0;
    display: block;
    position: absolute;
    right: auto;
    left: 0;
    bottom: 0;
    z-index: 100;
    opacity: 0;
  }
  main section.s01 .wrapper .person.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 {
    width: 300px;
    margin: 30px auto 0;
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s01 .pagemenulist01 li {
    width: 100%;
    display: block;
  }
  main section.s01 .pagemenulist01 li + li {
    margin: 10px auto 0 !important;
  }
  main section.s01 .pagemenulist01 li {
    opacity: 0;
  }
  main section.s01 .pagemenulist01 li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 li a {
    display: block;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1;
    padding: 12px 0;
    text-align: center;
    color: #363636;
    font-weight: 500;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  }
  main section.s02 {
    padding: 50px 0;
    background-color: #ebebeb;
  }
  main section.s02 .wrapper h2 {
    text-align: center;
    opacity: 0;
  }
  main section.s02 .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper h2 span {
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
    border-bottom: 1px solid #363636;
    padding-bottom: 10px;
    font-style: italic;
    font-weight: bold;
  }
  main section.s02 .wrapper .illust00 {
    width: 34px;
    display: block;
    position: absolute;
    top: -20px;
    right: 20px;
    opacity: 0;
  }
  main section.s02 .wrapper .illust00.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .swiper-area02 {
    width: 100%;
    margin: 40px auto 0;
    opacity: 0;
  }
  main section.s02 .wrapper .swiper-area02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper {
    position: relative;
    padding-bottom: 30px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide {
    width: 100%;
    padding: 0 20px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl {
    display: block;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt {
    width: 100%;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img {
    display: block;
    margin: 0 auto;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust01 {
    width: 143px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust02 {
    width: 113px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust03 {
    width: 77px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dt img.illust04 {
    width: 92px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd {
    width: 100%;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox {
    width: 280px;
    margin: 20px auto 0;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num {
    width: 85px;
    display: block;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num01 {
    width: 51px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num02 {
    width: 70px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num03 {
    width: 61px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .num.num04 {
    width: 62px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl {
    width: calc(100% - 85px);
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl .t01 {
    font-size: 17px;
    font-weight: bold;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .ttlbox .ttl .t02 {
    font-size: 24px;
    font-weight: bold;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .t03 {
    font-size: 20px;
    line-height: 1.7;
    font-weight: bold;
    margin-top: 30px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-wrapper .swiper-slide dl dd .t04 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 10px;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination {
    padding-bottom: 0;
    bottom: 0;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
    background-color: #aaa !important;
    opacity: 1 !important;
  }
  main section.s02 .wrapper .swiper-area02 .swiper .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #222 !important;
  }
  main section.s03, main section.s0302 {
    background-color: #e60000;
    padding: 50px 20px 0;
    overflow: hidden;
  }
  main section.s03 .wrapper, main section.s0302 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s03 .wrapper h3, main section.s0302 .wrapper h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    opacity: 0;
  }
  main section.s03 .wrapper h3.effected, main section.s0302 .wrapper h3.effected {
    -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
            animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  main section.s03 .wrapper .t01, main section.s0302 .wrapper .t01 {
    padding-left: 25px;
    position: relative;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-top: 5px;
    opacity: 0;
  }
  main section.s03 .wrapper .t01.effected, main section.s0302 .wrapper .t01.effected {
    -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
            animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  main section.s03 .wrapper .t01::before, main section.s0302 .wrapper .t01::before {
    width: 14px;
    height: 14px;
    content: "";
    display: block;
    background-color: #fff;
    border-radius: 50px;
    position: absolute;
    top: -1px;
    left: 0;
  }
  main section.s03 .wrapper .illust01, main section.s0302 .wrapper .illust01 {
    width: 130%;
    display: block;
    position: absolute;
    top: 20px;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    z-index: 5;
    opacity: 0;
  }
  main section.s03 .wrapper .illust01.effected, main section.s0302 .wrapper .illust01.effected {
    -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
            animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  main section.s03 .wrapper .dl01, main section.s0302 .wrapper .dl01 {
    display: block;
    width: 100% !important;
    margin: 30px auto 0 !important;
  }
  main section.s03 .wrapper .dl01 dt, main section.s0302 .wrapper .dl01 dt {
    width: 100% !important;
    opacity: 0;
  }
  main section.s03 .wrapper .dl01 dt.effected, main section.s0302 .wrapper .dl01 dt.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .dl01 dt img, main section.s0302 .wrapper .dl01 dt img {
    width: 100%;
    display: block;
  }
  main section.s03 .wrapper .dl01 dd, main section.s0302 .wrapper .dl01 dd {
    width: 100% !important;
    margin-top: 30px;
    opacity: 0;
  }
  main section.s03 .wrapper .dl01 dd.effected, main section.s0302 .wrapper .dl01 dd.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .dl01 dd img, main section.s0302 .wrapper .dl01 dd img {
    width: 180px;
    display: block;
    margin: 0 auto;
  }
  main section.s03 .wrapper .dl01 dd p, main section.s0302 .wrapper .dl01 dd p {
    font-weight: bold;
    font-size: 18px;
    line-height: 2;
    margin-top: 15px;
    color: #fff;
    text-align: center;
  }
  main section.s03 .wrapper .dl02, main section.s0302 .wrapper .dl02 {
    width: 100%;
    margin: 40px auto 0;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-color: #178dff;
    position: relative;
    padding: 30px 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    opacity: 0;
  }
  main section.s03 .wrapper .dl02.effected, main section.s0302 .wrapper .dl02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .dl02 dt, main section.s0302 .wrapper .dl02 dt {
    width: 100%;
  }
  main section.s03 .wrapper .dl02 dt img, main section.s0302 .wrapper .dl02 dt img {
    width: 80px;
    display: block;
    position: absolute;
    top: -20px;
    left: 10px;
  }
  main section.s03 .wrapper .dl02 dt p, main section.s0302 .wrapper .dl02 dt p {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border: none;
    padding: 0;
  }
  main section.s03 .wrapper .dl02 dd, main section.s0302 .wrapper .dl02 dd {
    width: 100%;
    font-size: 13px;
    line-height: 1.7;
    color: #fff;
    padding-left: 0;
    margin-top: 20px;
  }
  main section.s0302 .wrapper .dl01 dd img {
    width: 266px;
  }
  main section.s04, main section.s0402 {
    padding: 50px 20px;
    background-color: #ebebeb;
    overflow: hidden;
  }
  main section.s04::before, main section.s0402::before {
    content: "";
    display: block;
    width: 10000px;
    height: 370px;
    position: absolute;
    top: 0;
    right: -10000px;
    left: -10000px;
    margin: 0 auto;
    background-color: #ea0000;
    z-index: 5;
  }
  main section.s04 .wrapper, main section.s0402 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s04 .wrapper .t01, main section.s0402 .wrapper .t01 {
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    opacity: 0;
  }
  main section.s04 .wrapper .t01.effected, main section.s0402 .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper h4, main section.s0402 .wrapper h4 {
    text-align: center;
    padding-bottom: 20px;
    background-image: url(../../images/mi0401.png);
    background-size: 138px auto;
    background-position: bottom 0 center;
    background-repeat: no-repeat;
    opacity: 0;
  }
  main section.s04 .wrapper h4.effected, main section.s0402 .wrapper h4.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper h4 span, main section.s0402 .wrapper h4 span {
    display: inline-block;
    vertical-align: top;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
  }
  main section.s04 .wrapper ul, main section.s0402 .wrapper ul {
    width: 330px;
    display: block;
    margin: 30px auto 0;
  }
  main section.s04 .wrapper ul li, main section.s0402 .wrapper ul li {
    width: 100% !important;
    padding-top: 0 !important;
    opacity: 0;
  }
  main section.s04 .wrapper ul li + li, main section.s0402 .wrapper ul li + li {
    margin-top: 30px;
  }
  main section.s04 .wrapper ul li.effected, main section.s0402 .wrapper ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper ul li img, main section.s0402 .wrapper ul li img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .t02, main section.s0402 .wrapper .t02 {
    text-align: center;
    font-size: 14px;
    margin-top: 30px;
    opacity: 0;
  }
  main section.s04 .wrapper .t02.effected, main section.s0402 .wrapper .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .btn01, main section.s0402 .wrapper .btn01 {
    width: 240px;
    margin: 20px auto 0;
    background-color: #cb0507;
    font-size: 14px;
    padding: 18px 0;
    display: block;
    text-decoration: none;
    color: #fff;
    line-height: 1;
    text-align: center;
    opacity: 0;
  }
  main section.s04 .wrapper .btn01.effected, main section.s0402 .wrapper .btn01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 {
    padding: 50px 20px;
    background-image: url(../../images/mi0501.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
  }
  main section.s05 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s05 .wrapper .t01 {
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper h5 {
    text-align: center;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper h5.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper h5 span {
    display: inline-block;
    vertical-align: top;
    font-size: 34px;
    font-weight: 900;
    color: #fff;
    border-bottom: 5px solid #ea0000;
  }
  main section.s05 .wrapper .kirakira {
    width: 100%;
    display: block;
    position: absolute;
    top: -10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper .kirakira.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper .kirakira img {
    width: 100%;
    display: block;
    -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
            animation: glistenLoop 1.5s ease-in-out infinite;
  }
  main section.s05 .wrapper .t02 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    margin-top: 30px;
    line-height: 1.5;
    padding-left: 0;
    opacity: 0;
  }
  main section.s05 .wrapper .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper .t03 {
    font-size: 13px;
    line-height: 2;
    color: #fff;
    width: 100%;
    margin: 15px auto 0;
    opacity: 0;
  }
  main section.s05 .wrapper .t03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper .box01 {
    margin-top: 30px;
    padding: 0;
  }
  main section.s05 .wrapper .box01 ul li {
    background-color: #fff;
    padding: 15px;
    opacity: 0;
  }
  main section.s05 .wrapper .box01 ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper .box01 ul li + li {
    margin-top: 20px;
  }
  main section.s05 .wrapper .box01 ul li dl {
    width: 100%;
    display: block;
  }
  main section.s05 .wrapper .box01 ul li dl dt {
    width: 100%;
  }
  main section.s05 .wrapper .box01 ul li dl dt .youtube {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
  }
  main section.s05 .wrapper .box01 ul li dl dt .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  main section.s05 .wrapper .box01 ul li dl dd {
    width: 100%;
    padding: 0 0 55px;
    margin-top: 20px;
  }
  main section.s05 .wrapper .box01 ul li dl dd .t04 {
    font-size: 18px;
    font-weight: bold;
  }
  main section.s05 .wrapper .box01 ul li dl dd .t05 {
    font-size: 14px;
    line-height: 1.7;
    font-weight: bold;
    margin-top: 5px;
  }
  main section.s05 .wrapper .box01 ul li dl dd .t06 {
    font-size: 13px;
    line-height: 2;
    margin-top: 10px;
  }
  main section.s05 .wrapper .box01 ul li dl dd .btn {
    display: block;
    text-decoration: none;
    color: #fff;
    line-height: 1;
    text-align: center;
    font-size: 14px;
    background-color: #cb0507;
    width: 180px;
    padding: 15px 0;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  main section.s05 .bg {
    width: 80%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .bg.effected {
    opacity: 1 !important;
  }
  main section.s06 {
    background-color: #d40000;
    overflow: hidden;
    padding: 0 10px 50px;
  }
  main section.s06 .wrapper {
    width: 100%;
    display: block;
  }
  main section.s06 .wrapper .txtbox {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    padding-left: 0px;
    padding-top: 30px;
  }
  main section.s06 .wrapper .txtbox h6 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    padding: 0 10px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .txtbox h6.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .txtbox .t01 {
    padding-right: 0;
    font-size: 13px;
    line-height: 2;
    margin-top: 20px;
    color: #fff;
    padding: 0 10px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .txtbox .t01.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .txtbox a {
    text-decoration: none;
    color: #363636;
    line-height: 1;
    font-size: 14px;
    background-color: #fff;
    width: 300px;
    padding: 18px 0;
    margin: 20px auto 0;
    display: block;
    text-align: center;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .txtbox a.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .sliderbox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
    height: 300px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0;
  }
  main section.s06 .wrapper .sliderbox .swiper-area03,
  main section.s06 .wrapper .sliderbox .swiper-area04,
  main section.s06 .wrapper .sliderbox .swiper-area05 {
    width: calc((100% - 20px) / 3);
    pointer-events: none;
  }
  main section.s06 .wrapper .sliderbox .swiper-area03 .swiper,
  main section.s06 .wrapper .sliderbox .swiper-area04 .swiper,
  main section.s06 .wrapper .sliderbox .swiper-area05 .swiper {
    height: 300px;
  }
  main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper,
  main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper,
  main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper {
    position: relative;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper .swiper-slide,
  main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper .swiper-slide,
  main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper .swiper-slide {
    height: auto;
  }
  main section.s06 .wrapper .sliderbox .swiper-area03 .swiper .swiper-wrapper .swiper-slide img,
  main section.s06 .wrapper .sliderbox .swiper-area04 .swiper .swiper-wrapper .swiper-slide img,
  main section.s06 .wrapper .sliderbox .swiper-area05 .swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    display: block;
  }
  main section.s06 .illust01 {
    width: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  main section.s06 .illust02 {
    width: 80%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
  }
}